- Qt 6.4
- Qt QML
- QQmlEngineExtensionPlugin Proxy Page
- Qt 6.4.3 Reference Documentation

# QQmlEngineExtensionPlugin Proxy Page

## Macros

| Q_IMPORT_QML_PLUGIN(PluginName)

## Macro Documentation

### `[since 6.2]` Q_IMPORT_QML_PLUGIN(PluginName)

Ensures the plugin whose metadata-declaring class is named PluginName is linked into static builds.

This macro was introduced in Qt 6.2.

See also Q_IMPORT_PLUGIN.